msgpack_zbuffer Struct Reference
MessagePack C » Buffers » Compressed buffer

`#include <zbuffer.h>`

## Public Attributes

z_stream | stream
char * | data
size_t | init_size

## Member Data Documentation

## data

char* msgpack_zbuffer::data

## init_size

size_t msgpack_zbuffer::init_size

## stream

z_stream msgpack_zbuffer::stream

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/zbuffer.h